/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:280px !important;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	height:280px !important;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
	height:280px !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	right:0px;
	top:0px;
/*	background:#FFF;*/
	color:#1c2c4e;
	z-index:99;
	padding: 40px 40px;
	/*opacity: 0.8;*/
	overflow: hidden;
	display: none;
	/*-moz-opacity: 0.8;
	filter:alpha(opacity=8);*/
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	right: 0px;
	top: 0px;
	width: 300px;
	background-color: FFF;
	height: 280px;
	font-size:24px;
	line-height:160%;
}

.nivo-caption p {
	padding:5px;
	margin:0;
}
/*.nivo-caption a {
	display:inline !important;
}*/
.nivo-caption a{
	background-color:#c66e1c;
	border:1px solid #eda933;
	display:inline !important;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:24px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cd8a15;
	position:absolute;
	right:	30px;
	bottom:30px;	
}.nivo-caption a:hover {
	background: rgb(255,183,107); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 4%, rgba(223,123,29,1) 7%, rgba(223,123,29,1) 26%, rgba(255,127,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,183,107,1)), color-stop(4%, rgba(255,167,61,1)), color-stop(7%, rgba(223,123,29,1)), color-stop(26%, rgba(223,123,29,1)), color-stop(100%, rgba(255,127,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 4%, rgba(223,123,29,1) 7%, rgba(223,123,29,1) 26%, rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 4%, rgba(223,123,29,1) 7%, rgba(223,123,29,1) 26%, rgba(255,127,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 4%, rgba(223,123,29,1) 7%, rgba(223,123,29,1) 26%, rgba(255,127,4,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 4%, rgba(223,123,29,1) 7%, rgba(223,123,29,1) 26%, rgba(255,127,4,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04', GradientType=0 ); /* IE6-9 */
}.nivo-caption a:active {
	/*position:relative;
	top:1px;*/
}


.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	/*left:560px;*/
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
	display: none;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

